 body, html {
                margin: 0;
                padding: 0;
   cursor: url("https://timekeepers.neocities.org/kursur.png"), default;
            }
            body {
                background: #222A4B;
                color: #000;
            }
            body, table {font: 14px sans-serif;}
            a {color: #003399;}
            h1, h2, h3 {background: #375283;}
            h1, h2, h3, th {
                box-sizing: border-box;
                color: #fff;
                margin: 0;
                padding: 2px 4px;
                font-family:'ms gothic', sans-serif;
            }
            h1, h2 {
                font-size: 16px;
                width: 100%;
            }
            h3 {
                display: inline-block;
                font-size: 15px;
                margin: 2px 3px; 
                padding: 2px 4px;
            }

p, a, table, b, span {
  font-family:'ms gothic', sans-serif;
}
.indent {
  text-indent: 30px;
}
            img, iframe {max-width: 100%;}
            table {width: 100%;}
            th {
                background: #FDF9B7;
                color: #83692F;
                text-align: left;
                width: auto;
            }

            /** class **/
            .box {
                background: #fff;
                border: #0F1635 2px solid;
                margin: 10px 0;
                padding: 3px;
            }
            .center {text-align: center;}
            .container, .footer, .header {
                background: #fff;
                box-sizing: border-box;
                border-left: #0F1635 2px solid;
                border-right: #0F1635 2px solid;
                box-sizing: border-box;
                margin: 0 auto;
                width: 850px;
            }
            .container {
                height: 100%;
                padding: 0 1em 1em;
            }
            .columns {
                display: grid;
                grid-column-gap: 1em;
                grid-template-columns: 292px auto;
                width: 100%;
            }
            .curve {border-radius: 7px;}
            .footer, .header {
                background: #FDF9B7;
                box-sizing: border-box;
                font-family: sans-serif;
            }
            .footer {
                border-top: #0F1635 2px solid;
                padding: 10px 30px 10px;
            }
            .header {
                border-bottom: #0F1635 2px solid;
                padding: 0 30px 10px;
            }
            .header span {
                padding: 0 15px;
            }
            .header .title {
                color: #83692F;
                font-size: 200% ;
                text-align: left;
                text-decoration: none;
            }
            .profimg {
                float: left;
                padding: 5px 5px 0 0;
            }

            /** id **/
            #contact a {
                font-weight: bold;
                text-decoration: none;
            }
            #interests td, #details td {width: 70%;}
            #url span {font: 12px monospace;}

            /** Small screens **/
            @media (max-width: 865px) {
                .container, .navbar, .footer, .header {width: 100%;}
                .columns {grid-template-columns: 100%;}
                .box {margin: 1em 0;}
                .box:last-child {margin: 0;};
            }

.blurry {
background: #FE82B624;
-webkit-mask-image: url(https://i.imgur.com/1PjqQS6.png);
-webkit-mask-size: 200%;
-webkit-mask-repeat: no-repeat;
-webkit-mask-position: center;
 
}

.artist {
  overflow: hidden;
  width: 125px;
  border-radius: 10px;
}

hr {
  color: #eee;
  width: 70%;
}